<?php
echo '
<a href="' . $this->quickUrl() . '"
   title="' . $this->translate('To the homepage.') . '">';
if(!empty($this->headerImage))
{
	echo '<img src="' . $this->headerImage . '"
	           alt="' . $this->websiteName . '" />';
} else {
	echo $this->websiteName;
}
echo '</a>';